Subject: RE:Message from Walmart.com Customer: Initiate a return, 200010476800896 #Ref 2023020700296652
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 08 Feb 2023 04:54:19 -0800

Hello Walmart Team/ Mohanjeet,

Customer Order Number:  200010476800896

Purchase Order No:  108732555752430

Thank you for your order. The dots you are referring to is called pilling. Pilling happens when two different fabrics rub against each other.

If you would like to return your order, please follow the steps within your Walmart account. You also may be able to return your order to your local Walmart.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.,

mohanjeet kaur wants to connect with you for the order below:

Customer Order Number:  200010476800896

Purchase Order No:  108732555752430

Reason for Contact:  Initiate a return

Item name/number:  Comfort Spaces Cara 6-Piece Blue Reversible Bed in a Bag Comforter Set, Twin/227396908

Customer Message:

Hello
I want to return this I really like it this bed comfort set but I just used couple days and I see little knots on it

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team